
Figure - 开发 Dev #110962
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110951 (New): 【MK】【AF】【MultiWindow】【TC-RID: 1201-0201401】

【MK】【AF】【MultiWindow】【TC-RID: 1201-0201401】获取支持小窗模式的应用列表
2022-08-02 16:41 - DL FW-王琳

Status: 取消 Canceled Start date: 2022-09-12

Priority: Normal Due date: 2022-09-16

Assignee: DL FW-张挽强 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

1.获取支持小窗模式的应用列表

小窗应用白名单：在‘setting-应用-小窗白名单’中展示所有支持小窗模式的应用名单

备注：参考https://thundersoft.feishu.cn/docs/doccnEu8PApp5pH5crrDiQxQJrf

自测：

1.编写测试apk，调用获取支持小窗模式的应用接口，打印显示出应用包名就可

Related issues:

Copied to Figure - 开发 Dev # 110963: 【MK】【AF】【MultiWindow】... New 2022-09-05 2022-09-09

History

#1 - 2022-08-04 19:48 - CD FW-王伟

- Subject changed from 【MK】【AF】【MultiWindow】【TC-RID: 0301-0201401】获取支持小窗模式的应用列表 to 【MK】【AF】【MultiWindow】

【TC-RID: 1201-0201401】获取支持小窗模式的应用列表

#2 - 2022-09-26 15:40 - DL FW-张挽强

需求去掉 不做修改

#3 - 2022-09-26 17:46 - DL FW-王琳

- Status changed from New to 取消 Canceled

需求变更，功能不做了。
